{
  "verseBefore": "Họ cũng không ăn năn các tội giết người, tà thuật, gian dâm, trộm cắp của mình.\n\n\\ts\\*",
  "verseAfter": "Oot kung be wiit xuum kaluh kadrôp pok kaxêêt manih, đơơp đok, adrôp \n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 21,
  "modifiedTimestamp": "2021-10-11T00:58:38.119Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
